Subject: Maksim Semenov salary
From: Maksim Semenov <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Mon, 19 Aug 2019 05:19:53 -0700 (MST)

Hi Ashish! 
Please explain: 

July: 
Basic Salary:-50000 
Working Days:-19 Days 
Payable Days:-25.5 Days 
OT amount:-907 
TDS deducted:-1514 
Net Payable:-40522 

In July I was sick leave 3 days! 50000-1612*3= 45164 
Working days correct - 19 days. 
Why Payable days 25.5? If Viraat informed that I have my Days off and can take them?! Ok, I took them but why payable days not 28? 
In case if I was not sick it will be 22 working days and 31 payable days! 
31 - 3 days = 28 payable days! - 28*1612=45136+OT907=46043 

In June salary company charged me 2340 INR for tax April and June! 

In July - 1514 INR tax! 
I don't have PAN card yet to pay taxes! 
In April I worked like tourist! 

Women which came once about income taxes informed me that company will give 2340 INR back with June's salary, then: 
46043+2340=48383 

Why I received 40522 INR??? 

Regards 
Maks!